@font-face 			{	font-family: 'Open Sans';
						font-style: normal;
						font-weight: 400;
						src: local('Open Sans Regular'), local('OpenSans-Regular'), url(./OpenSans.woff2) format('woff2');
						unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
					}
					
	.link_button, .button {
		font: bold 11px Verdana;
		text-decoration: none;
		background-color: #EEEEEE;
		color: #333333;
		padding: 4px 12px 4px 12px;
		border-top: 1px solid #CCCCCC;
		border-right: 1px solid #333333;
		border-bottom: 1px solid #333333;
		border-left: 1px solid #CCCCCC;
		-moz-border-radius:5px; /* Firefox */
		-webkit-border-radius:5px; /* Safari, Chrome */
		-khtml-border-radius:5px; /* Konqueror */
		border-radius:5px; /* CSS3 */	
	}

	.link_button:hover, .button:hover {
		background-color: #333333;
		color: #EEEEEE;
	}
/*TREEVIEW STYLES BEGINN
	Formatierung der Themenbereich Zeile in der Treeview*/
	.thbereich 		{	background-color: #3F2C58;
						background-image:url(./images/verlauf.png);
						color: #FFFFFF; 
						height:25px; 
						font-size:12px; 
						text-align:left;
						cursor: pointer;
						font-family:Arial, Helvetica, sans-serif;
					}

	/*Formatierung der Thema Zeile in der Treeview*/
	.thema			{ 	background-color: #ECECEC; 
						color: #000000; 
						height:25px; 
						font-size:12px; 
						padding-left:10px; 
						text-align:left;
						cursor: pointer;
						font-family:Arial, Helvetica, sans-serif;
					}
/*TREEVIEW STYLES ENDE

  SIDEBAR BEGINN
	Formatierung der Tabelle*/
	.sidebar_table
					{	border:0px;
					}
					
	/*Formatierung die Spalte an sich. I.d.R. nur die Breite*/
	.sidebar_td_spalte1
					{	width:150px;
					}
	/*Formatierung die Spalte an sich. I.d.R. nur die Breite*/
	.sidebar_td_spalte2
					{	width:150px;
					}
	/*Formatierung die Spalte an sich. I.d.R. nur die Breite*/
	.sidebar_td_spalte3
					{	width:150px;
					}
	/*Formatierung die Spalte an sich. I.d.R. nur die Breite*/
	.sidebar_td_spalte4
					{	width:150px;
					}
	/*Formatierung die Spalte an sich. I.d.R. nur die Breite*/
	.sidebar_td_spalte5
					{	width:100px;
					}
					
	/*Zum auseinanderhalten der Datensätze erhält jede zweite Zeile dieses Style*/
	.sidebar_zeilenmarkierung
					{	background-color: #ECECEC;
					}

	/*Hier ist die Formatierung für die erste Tabellenzeile die in der Regel die Spaltenüberschriften beinhaltet*/
	.sidebar_td_ueberschrift
					{	background-color: #FFFFFF; 
						height:22px; 
						padding-left:15px;
						color: #757C83; 
						text-align:left;
						cursor: pointer;
						border-bottom:1px solid black;
					}
					
	/*das style formatiert eine Tabellenzeile zu einer Linie*/				
	.sidebar_td_ueberschrift_unterstrich
					{	height: 1px;
						background-color:black;
					}
					
	/*Das Ampel Bild hat nach allen Seiten einen Abstand*/
	.sidebar_td_ampel
					{ 	padding:5px;
					}
					
	/*Das ist die Formatierung für die Zweite Zeile pro Datensatz. I.d.R. beinhaltet Sie die Beschreibungen/Feldinhalte*/
	.sidebar_td_zeile2
					{	padding-left: 6px;
						font-size: 11px;	
						color: #303C49; 
						vertical-align:top;
					}

	/*Dieses Style formatiert das erste Tabellen Feld pro Datensatz. I.d.R. ist dort der Veranstaltungstitel drin*/
	.sidebar_td_vetitel_zeile
					{	padding-top:5px;
						padding-left: 6px;
					}
/*SIDEBAR ENDE
  ALLE TEXTE UND EINGABEFELDER BEGINN
	Beschriftung von Feldern, z.B. "Vorname:" vor einem Eingabefeld für den Vornamen*/
	.feldbez 		{ 	color: #737476;
						font-family:Arial, Helvetica, sans-serif;
					}
					
	/*wie feldbez, aber als Absatz um 25 Pixel nach unten versetzt*/
	.feldbez_absatz	{ 	color: #737476;
						font-family:Arial, Helvetica, sans-serif;
					}
					
	/*Formatierung des Feldinhaltes z.B. "Hamburg" als Ausgabe des Seminarortes in der Treeview*/
	.feldinhalt 		{ 	font-size: 12px;
						color: #737476;
						font-family:Arial, Helvetica, sans-serif;
					}
					
	/*wie feldinhalt aber um 25 Pixel eingerückt*/
	.feldinhalt_eingerueckt
					{ 	font-size: 12px;
						margin-left: 25px;
						color: #737476;
						font-family:Arial, Helvetica, sans-serif;
					}		
/*ALLE TEXTE UND EINGABEFELDER ENDE

  TRAINERKALENDER BEGINN*/
	table#kalender 	{	background-color:#ffffff; 
						empty-cells:show;
					}
	table#kalender td 	{	width:130px; 
						height:90px; 
						text-align:right;
						font-size:10pt;
						background-color:#FFF7D7; 
						vertical-align:top;
						-moz-border-radius:5px; /* Firefox */
						-webkit-border-radius:5px; /* Safari, Chrome */
						-khtml-border-radius:5px; /* Konqueror */
						border-radius:5px; /* CSS3 */	
					}
	table#kalender td.tage 
					{	width:130px; 
						vertical-align:middle;
						height:30px; 
						text-align:center;
						background-color:#E3E9FF; 
						font-size:14px;
					}
	table#kalender td.kopf 
					{	background-color:#BBCCFF; 
						width:130px; 
						height:30px; 
						text-align:center;
						font-size:18px;		
					}
			   
					
	a.VeDetails 		{ 	border-bottom: none; 
						text-decoration:none; 
					}
	a.VeDetails:hover 
					{ 	cursor:help; 
						color:#c30; 
						background-color:white; 
					}
	a.VeDetails div 	{ 	display:none; 
						position:fixed;
						padding:1em;
						margin-top:1.5em;
						text-decoration:none; 
						background-color:#E3E9FF; 
						-moz-border-radius:5px; /* Firefox */
						-webkit-border-radius:5px; /* Safari, Chrome */
						-khtml-border-radius:5px; /* Konqueror */
						border-radius:5px; /* CSS3 */	
					}
	a.VeDetails:hover div, a.VeDetails:focus div, a.VeDetails:active div
					{	display:block; 
						position:fixed; 
						left:6em; 
						top:2em;
						float:left;
						width:550px;
						text-align:left;
						border:1px solid #BBCCFF; 
						color:black; 
						background-color:#E3E9FF; 
					}
/*TRAINERKALENDER ENDE*/

